RubyGems Navigation menu

aws-sdk-cloud9 1.45.0

Official AWS Ruby gem for AWS Cloud9. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.45.0 - February 24, 2022 (27 KB)
  2. 1.44.0 - February 03, 2022 (27 KB)
  3. 1.43.0 - December 21, 2021 (27 KB)
  4. 1.42.0 - December 01, 2021 (26.5 KB)
  5. 1.41.0 - November 04, 2021 (26.5 KB)
Show all versions (47 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    4be71126f3772671d82c40fd14a66c5d4c5aa228c03618f251c372bd264ff680

    Total downloads 48,742,390

    For this version 1,429,462

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: